.version.interruptores_e_tomadas /* version checker */
{
	color: #000019;
	background-color: #F13128;
}

.html
{
	background: #D1D3D4 url("../images/background_cabos2.png") repeat-y center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 9694px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -44px;
	width: 0.01px;
}

#u3746
{
	z-index: 131;
	height: 105px;
	top: 0px;
}

#u3746-bw
{
	z-index: 131;
}

#u3747
{
	z-index: 132;
	height: 105px;
	top: 0px;
}

#u3747-bw
{
	z-index: 132;
}

#top
{
	margin-left: 442px;
}

#u3753
{
	z-index: 154;
	top: 12px;
	left: 50%;
	margin-left: -480px;
}

#u3751-5
{
	z-index: 148;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: -80px;
}

#u3751-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px -80px;
}

#u3751-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px -80px;
}

#u3750-5
{
	z-index: 143;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 69px;
}

#u3750-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 69px;
}

#u3750-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 69px;
}

#u3748-5
{
	z-index: 133;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 217px;
}

#u3748-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 217px;
}

#u3748-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 217px;
}

#u3749-5
{
	z-index: 138;
	width: 106px;
	min-height: 71px;
	top: 34px;
	left: 50%;
	margin-left: 343px;
}

#u3749-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 106px;
	margin: 0px 0px 0px 343px;
}

#u3749-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 67px;
	width: 106px;
	margin: 0px 0px 0px 343px;
}

#u3791
{
	z-index: 19;
	height: 262px;
	border-color: #7F7F7F;
	background: transparent url("../images/36978803.jpg") no-repeat right bottom;
	background-size: cover;
}

#u3791-bw
{
	z-index: 19;
	margin-top: 87px;
	height: 262px;
}

#u3745
{
	z-index: 130;
	height: 4px;
	top: 105px;
}

#u3745-bw
{
	z-index: 130;
}

#u3831
{
	z-index: 20;
	height: 4px;
	border-style: none;
	border-color: transparent;
	background-color: #E5E5E5;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u3831-bw
{
	z-index: 20;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 4px;
}

#pu3847-4
{
	width: 0.01px;
	margin-top: 40px;
}

#u3847-4
{
	z-index: 21;
	width: 960px;
	min-height: 44px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
}

#u6676-4
{
	z-index: 126;
	width: 131px;
	min-height: 18px;
	background-color: transparent;
	line-height: 14px;
	color: #42410B;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

#u4576
{
	z-index: 25;
	width: 152px;
	background-color: transparent;
	margin-left: 404px;
	margin-top: 46px;
	position: relative;
}

#pu4592
{
	width: 0.01px;
	margin-left: 159px;
	margin-top: 26px;
}

#u4592
{
	z-index: 64;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
}

#u4591-37
{
	z-index: 27;
	width: 368px;
	min-height: 470px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u4591-2
{
	font-size: 15px;
	text-align: left;
	text-transform: none;
	line-height: 18px;
	padding-bottom: 25px;
	color: #353535;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4591-25
{
	font-size: 12px;
	line-height: 20px;
	color: #353535;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4591-4,#u4591-6,#u4591-8,#u4591-10,#u4591-12,#u4591-14,#u4591-16,#u4591-18,#u4591-20,#u4591-22,#u4591-23,#u4591-27,#u4591-29,#u4591-31,#u4591-33,#u4591-35
{
	font-size: 12px;
	line-height: 20px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu4601
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 63px;
}

#u4601
{
	z-index: 104;
	width: 379px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#u4601_clip
{
	overflow: hidden;
	width: 379px;
	height: 324px;
}

#u4601_img
{
	margin-top: -5px;
}

#u4598-38
{
	z-index: 66;
	width: 460px;
	min-height: 433px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u4598-2
{
	font-size: 15px;
	line-height: 26px;
	padding-bottom: 15px;
	color: #353535;
	font-weight: 700;
}

#u4598-6,#u4598-10,#u4598-14,#u4598-18,#u4598-22,#u4598-26,#u4598-30,#u4598-32
{
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 5px;
	color: #7F7F7F;
	font-weight: 400;
}

#u4598-4,#u4598-8,#u4598-12,#u4598-16,#u4598-20,#u4598-24,#u4598-28,#u4598-34,#u4598-36
{
	font-size: 12px;
	line-height: 20px;
	color: #7F7F7F;
	font-weight: 400;
}

#u4624
{
	z-index: 106;
	width: 699px;
	background-color: transparent;
	margin-left: 131px;
	margin-top: 43px;
	position: relative;
}

#u4630
{
	z-index: 108;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 57px;
	position: relative;
}

#u4636
{
	z-index: 110;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 60px;
	position: relative;
}

#u4642
{
	z-index: 112;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 60px;
	position: relative;
}

#u4648
{
	z-index: 114;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 60px;
	position: relative;
}

#u4654
{
	z-index: 116;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 57px;
	position: relative;
}

#u4660
{
	z-index: 118;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 58px;
	position: relative;
}

#u4666
{
	z-index: 120;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 56px;
	position: relative;
}

#u4672
{
	z-index: 122;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 58px;
	position: relative;
}

#u4678
{
	z-index: 124;
	width: 700px;
	background-color: transparent;
	margin-left: 130px;
	margin-top: 60px;
	position: relative;
}

#u4684
{
	z-index: 18;
	width: 39px;
	height: 161px;
	border-style: none;
	border-color: transparent;
	border-radius: 0px 5px 5px 0px ;
	-webkit-transform: matrix(0,-1,1,0,-61,100);
	-ms-transform: matrix(0,-1,1,0,-61,100);
	transform: matrix(0,-1,1,0,-61,100);
	margin-left: 461px;
	margin-top: 23px;
	margin-bottom: -61px;
	position: relative;
	background: #FFFFFF url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u4684:hover
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 23px 0px -61px 461px;
	background: #EDEDED url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u4684:active
{
	width: 39px;
	height: 161px;
	min-height: 0px;
	margin: 23px 0px -61px 461px;
	background: #F7F7F7 url("../images/arrows-mn_arrow_right.png") no-repeat center center;
}

#u3827,#u3827-bw
{
	z-index: 156;
	height: 4px;
}

#u7211
{
	z-index: 2;
	min-height: 289.77500000000146px;
	padding-bottom: 0px;
}

#u7211_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 41px;
	padding-bottom: 60px;
}

#u7213
{
	z-index: 12;
	left: 431px;
}

#u7215-4
{
	z-index: 14;
	width: 295px;
	min-height: 32px;
	left: 433px;
	margin-top: 11px;
}

#u7212-9
{
	z-index: 3;
	width: 920px;
	min-height: 32px;
	left: 120px;
	margin-top: 32px;
}

#u7211-bw
{
	z-index: 2;
	min-height: 289.77500000000146px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

